<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11888" pointId="3960" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-10-02 16:14:07" timeDiffer="1">
  <longitude>113.531198</longitude>
  <latitude>23.091674</latitude>
  <direction>162.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144867_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市黄埔区黄埔东路2879号大院-90</address>
  <locationDescribe></locationDescribe>
  <currentTime>1727856846730</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241002/1727856846730.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>